Package org.springframework.security.acls.domain

# Interface AuditLogger

All Known Implementing Classes:
  `ConsoleAuditLogger`

public interface AuditLogger
Used by `AclImpl` to log audit events.

## Method Summary

Modifier and Type
Method
Description
`void`
`logIfNeeded(boolean granted, AccessControlEntry ace)`

## Method Details

### logIfNeeded

void logIfNeeded(boolean granted, AccessControlEntry ace)